body {
  margin: 0;
}
.img1,
.img2,
.img3 {
  position: relative;
  height: 100vh;
  background-attachment: fixed;
}

.img1 {
  background-image: url("./01/image1.jpg");
}

.img2 {
  background-image: url("./01/image2.jpg");
}

.img3 {
  background-image: url("./01/image3.jpg");
}

.text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
}

.section {
  text-align: center;
}
